
.payment--digicash header {
    margin:0;
    padding:20px 0 20px 0;
    height: auto;
}
#booking .payment--digicash h3 {
    font-size:28px;
    line-height: 30px;
}
.payment--digicash .content {
    margin:20px 20px 130px 20px;
    
}
.payment--digicash .content img {
    float: left;
    margin-right: 20px;
    border-radius:5px
}

.payment--digicash footer {
    clear: both;
    position: absolute;
    bottom:0;
    height: 198px;
    width: 100%;
    background: transparent url(../img/bandeau_digicash.png) no-repeat left bottom;
}

.payment--digicash footer span {
    position: absolute;
    bottom:30px;
    right: 160px;
 }
 
 .payment--digicash footer a,
 .payment--digicash footer span {
    font-size:14px;
    color: #4c215b;
 }
 
.appsDigicash {
  width: 310px;
    overflow: hidden; 
   float: left;
   padding-bottom:100px;
  
}
 
 .appsDigicash a {
 
   float: left;
   margin : 10px; 
    
 }
 
 
.payment--digicash .content .appsDigicash img {
    margin:0;
 }
 .appsDigicash a span {
    display: block;
    text-align: center;
 }